﻿ /* style for the menus*/#logo
    {
        float: left;
        width: 10.5em;
        background: #CCCCCC;
        padding: 0.5em 0.5em 0.5em 1em;
        margin: 0;
    }
    
    .Ins_Link
    {
		 color: #A5C724;
    }
    
    .primaryStaticMenu
    {
        background-color: transparent;
        float: left;
    }
    .primaryStaticMenuItem
    {
        width: 11em;
        background-color: transparent;
        border-width: 0px;
        border-color: #efefef #aaab9c #ccc #efefef;
        border-style: solid;
        color: #FFFFFF;
          text-align:center;
        padding: 0.5em 0 0.5em 0.2em; /*background-image:url(../images/logos/moto_logo.jpg) no-repeat;*/
    }
    
    .primaryStaticSelected
    {
        width: 11em;
        background-color: transparent;
        border-width: 2px;
        border-color: transparent transparent #A5C724 transparent;
        border-style: solid;
        color:  #FFFFFF;
          text-align:center;
        padding: 0.5em 0 0.5em 0.2em; /*background-image:url(../images/logos/moto_logo.jpg) no-repeat;*/
    }
    .primaryStaticHover
    {
        color: #A5C724;
        background: transparent; /*background-image:url(../images/logos/PCI_logo.jpg) no-repeat;*/
    }
    .primaryDynamicMenu
    {
        background-color: #f7f2ea;
        border-bottom: solid 1px #ccc;
    }
    .primaryDynamicMenuItem
    {
        width: 14em;
        background-color: Black;
        color: White;
        padding: 0.5em 0 0.5em 1em;
        border-width: 0px;
        border-color: #f7f2ea #aaab9c #f7f2ea #efefef;
        border-style: solid;
        font-weight:bold ;

    }
   .primaryDynamicHover
    {
        color: #A5C724;
        background: Black;
        font-style: italic;
    }
    .secondaryLevelOne
    {
        background-color: transparent;
        background-repeat: repeat-x;
        margin: 1.5em 0 0 0;
        padding: 5px 0 0 5px;
        width: 50em;
        height: 35px;
    }
    .secondaryLevelTwo
    {
        background: #FAFBFB;
        padding: 5px 0 5px 5px;
    }
    .secondaryStaticHover
    {
        color: #800000;
    }
    
    .td_submenu
    {
        text-decoration: none;
        text-align:center;
        width:150px;
        height:30px;
        border-width: 2px;
        border-right-color: #000000;
        border-right-style: solid;
        background:#585960;
    }
    .td_submenu a
    {
        text-decoration: none;
        text-align:center;
        color:White;
        font-weight:bold ;

    }
    .td_submenu_hover
    {
         background: #000000;
    }
    
    .td_submenu:hover
    {
        text-decoration: none;
        text-align:center;
        color:White;
        background: #585960;
        
    }
    
     .td_submenu:hover a
    {
        text-decoration: none;
        text-align:center;
        color:Black;
        background: #585960;
    }
    
     .td_submenu_sel
    {
        text-decoration: none;
        text-align:center;
        width:150px;
        height:30px;
        border-width: 2px;
        border-right-color: #000000;
        border-right-style: solid;
        background: #DCDCDC;
        /*border-bottom-color: #A5C724;
        border-bottom-style: solid;
        background: #585960;*/
    }
     .td_submenu_sel a
    {
        text-decoration: none;
        text-align:center;
        color:Black;
        font-weight:bold ;

    }
    
.Button
{
	width:auto;
	margin:5px 1 1 1px;
	padding:1px 1px 1px 1px;
	color:#FFFFFF;
	background-color:#000000;
	outline:none;
	border:1px solid #CCCCCC;
	font-family: Verdana;
	font-weight:normal;
	font-size: 1em;
	cursor:pointer;
	height: 22px;
}

.Button:hover
{
	width:auto;
	margin:5px 1 1 1px;
	padding:1px 1px 1px 1px;
	color:#000000;
	background-color:#A5C724;
	outline:none;
	border:1px solid #A5C724;
	font-family: Verdana;
	font-weight:normal;
	font-size: 1em;
	cursor:pointer;
	height: 22px;
	
}
.TelerikButton input
{
	width:auto;
	margin:5px 1px 1px 1px;
	padding:1px 1px 1px 1px;
	color:#FFFFFF;
	background-color:Maroon;
	outline:none;
	border:1px solid #CCCCCC;
	font-family: Verdana;
	font-weight:normal;
	font-size: 1em;
	cursor:pointer;	
}
.TelerikButton input:hover
{
	
	
	color:#FFFFFF;
	background-color:#808285;
	outline:none;
	border:1px solid #7c2582;
	font-family: Verdana;
	font-weight:normal;
	font-size: 1em;
	cursor:pointer;	
	
}
.LogoBack
{
	background-color: Black;
}

.TableHeaderBackground
{	
	background-image: url(../Images/backgrounds/bg_header.png);
	background-color: rgba(255,255,255,.3);
	
}
/* Style Sheet for Login Page*/
.LoginBackground
{
	width:100%;
	height:500px;
	padding:0;
	border-spacing:0;
	border:0px;
	background-image: url(../Images/backgrounds/bg_hero_login_city.jpg);
	background-repeat:no-repeat;
}

.LoginBackgroundWOImage
{
	width:100%;
	height:500px;
	padding:0;
	border-spacing:0;
	border:0px;

}
.LoginUpperHeader
{
	background-color: Black; 
	height: 40px;
}

.LoginLHSCompanyLogo
{
	width: 85%; 
	height: 50px; 
	vertical-align: top;
	background-color: rgba(255,255,255,.3);
	background-image: url(../Images/backgrounds/bg_header.png);
}

.LoginRHSCompanyLogo
{
	width: 15%; 
	background-color: rgba(255,255,255,0.7);
	vertical-align:top;
}

.LoginControls
{
	background-color: rgba(255,255,255,0.7);
}

.LoginCompanyTagLine
{
	background-color: rgba(255,255,255,0.7);
	vertical-align:bottom;
}

/*.WorldMarkLogo
{
	background-color: black;
	vertical-align:bottom;
}*/

.WorldMarkLogo
{
	background-color:Black;
	background-image:url(../Images/logos/wm_logo.png);
	background-repeat:no-repeat;
	height:80px;
}

.Copyright
{
	font-family:Calibri;
	font-size:8px;
	background-color: black; 
	color: #FFFFFF;
	vertical-align:bottom;
	text-align:right;
}

.td_status
    {
        text-decoration: none;
        text-align:center;
        width: 200px;
        height:30px;
        border-width: 2px;
        border-right-color: White;
        border-right-style: solid;
        
    }
    
.td_status a
    {
        text-decoration: none;
        text-align:center;
        color:White;
        font-weight:bold ;

    }    
    
.td_status_sel
    {
        text-decoration: none;
        text-align:center;
        width:200px;
        height:30px;
        border-width: 2px;
        border-right-color: White;
        border-right-style: solid;
        background: #DCDCDC;
        /*border-bottom-color: #7c2582;*/
        /*border-bottom-style: solid;*/
        
    }
    
.td_status_sel a
    {
        text-decoration:underline;
        text-align:center;
        color:White;
        font-weight:bold ;
		
    }   
    
.RowMouseOver td  
{  
	background-color: #EFF5FC !important;  
}  
.RowMouseOut  
{  
	background: #f7f7f7;  
}      